<!-- Footer-->
<footer class="footer">
    <div class="container">
        <div class="row">
            <!-- Footer Location-->
            <div class="col-lg-6 mb-5 mb-lg-0">
                <h4 class="text-uppercase mb-4 text-center">Elérhetőség</h4>
                <div class="mb-2">
                    <i class="fas fa-phone-alt mr-4"></i>
                    <p class="lead d-inline">+36 00 111 2233</p>
                </div>
                <div class="mb-2">
                    <i class="fas fa-map-marker-alt mr-4"></i>
                    <p class="lead d-inline">0000 Lorem Ipsum, Dolor</p>
                </div>
                <div class="mb-2">
                    <i class="fas fa-envelope mr-4"></i>
                    <a href="mailto:"><p class="lead d-inline no-d-link"></p></a>
                </div>
            </div>
            <!-- Footer Social Icons-->
            <div class="col-lg-6 mb-5 mb-lg-0 text-center">
                <h4 class="text-uppercase mb-4">Lorem Ipsum</h4>
                <a class="btn btn-outline-light btn-social mx-1" href=""><i class="fab fa-fw fa-facebook-f"></i></a>
            </div>
        </div>
    </div>
</footer>
<!-- Copyright Section-->
<div class="copyright py-4 text-center text-white">
    <a href="/about" class="text-uppercase mr-4">Lorem</a>
    <a href="/privacy-policy" class="text-uppercase">Ipsum Dolor</a>
    <div class="container"><small>Bau Business 2020 &copy; Lorem Ipsumd<br> 
    <a href=""></a> </small></div>
</div>
<!-- Scroll to Top Button (Only visible on small and extra-small screen sizes)-->
<div class="scroll-to-top d-lg-none position-fixed">
    <a class="js-scroll-trigger d-block text-center text-white rounded" href="#page-top"><i class="fa fa-chevron-up"></i></a>
</div>

<div id="cookieConsent">
    Lorem ipsum dolor sit amet consectetur adipisicing elit. Facilis fugiat debitis eum odio nam corrupti perferendis illum, voluptate est, error ab suscipit doloribus deleniti provident dicta laborum neque assumenda sequi earum! Nulla est expedita tempora neque, eligendi nobis animi alias, repudiandae voluptatibus nihil ab harum exercitationem deserunt obcaecati omnis sequi. <a id="cookieConsentOK" class="cookieConsentOK">Értem.</a>
</div>




<!-- Bootstrap core JS-->
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.bundle.min.js"></script>
<!-- Third party plugin JS-->
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.4.1/jquery.easing.min.js"></script>
<!-- Core theme JS-->
<script src="js/scripts.js"></script>
</body>
</html>
